Support » Theme: Dazzling » Flexslider jQuery 3.x .load() deprecated

  • Hey!

    Since jQuery 3.x the .load() function will not more work on this way as it stored in the main.js of the theme.

    find:

    jQuery(window).load(function()

    replace with:

    jQuery(window).on('load', function()

    Cheers

    • This topic was modified 4 years, 1 month ago by neralex.
Viewing 1 replies (of 1 total)
  • Vinod Dalvi

    (@vinod-dalvi)

    Hi @neralex,

    I hope you are well today and thanks for posting here.

    The latest version of WordPress still uses jQuery version 1.12.4 which this theme also uses but yes it’s better to update it so we will do it in the future version of theme.

    Best regards,
    Vinod Dalvi

Viewing 1 replies (of 1 total)
  • The topic ‘Flexslider jQuery 3.x .load() deprecated’ is closed to new replies.